.adreca {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #333333;
}
.adrecaBlau {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #007CA6;
}
.bordeIn {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.titul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #777777;
	letter-spacing: 2px;
}
.tituBlau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #83BECF;
	letter-spacing: 2px;
}
.menus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.iconsBlaus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.5em;
	font-weight: bold;
	color: #C8DAE4;
	text-decoration: none;
}
.menus2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #C8DAE4;
	text-decoration: none;
}
.titulBanner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #333333;
}
.bordeLateralNoticias {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.titul2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #777777;
	font-weight: bold;
}
.bordeTabla {
	border: 1px solid #CCCCCC;
}
.bordeLat2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.amc {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #666666;
}
.bordeLateral {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.camps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	border: 1px solid #91B0BD;
	height: 17px;
}
.boton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	border: 1px solid #CCCCCC;
}
.textblau {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #0099CB;
}
.titulBanner2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	color: #DADADA;
	text-decoration: none;
}
.textVerd {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #22846D;
}
.x {
	background-repeat:  repeat-x;
}
.adrecaIndex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #333333;
	line-height: 1.7em;
}
.titulGran {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #B5C0C8;
	letter-spacing: 2px;
}
.titul3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #B5C0C8;
	font-weight: normal;
	letter-spacing: 1px;
}
.textbl {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #FFFFFF;
}
.menusIndex {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.titul2Blau {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #049CCE;
	font-weight: bold;
}
.menusIndex2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #019BCF;
	text-decoration: none;
}
.bordeSup {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
